Subject: South America Chat Transcript
From: Soumya Mukherjee <[email-masked]>
To: subir chakma <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Date: Tue, 22 Sep 2015 14:49:40 +0530 (IST)

Hello sir, 

Please find the South America chat below: 

Visitor enters the chat 
Visitor 

14:31:40 
hi i have a question about travelling to bolivia 
Me 

14:31:59 

Welcome to SouthAmerica.travel ! 
Visitor 

14:32:10 
thanks 
Me 

14:32:21 

Sure, please ask your question 
Visitor 

14:32:25 
im a malaysian and i'll be travelling to bolivia 
14:32:44 
i need to check if malaysian can get a visa on arrival ? 
Me 

14:34:54 

Bolivia visas are required for travel to Bolivia for U.S. citizens. 
Visitor 

14:35:19 
same goes with Malaysian ? 
Me 

14:35:22 

For complete details about Visas requirement, please see www.SouthAmerica.travel/visas 
14:37:07 

One of our expert South America Travel specialists would love to help you arrange the trip - can I have your name and email address for them to contact you regarding your query. 
Visitor 

14:37:36 
sure 
14:37:48 
[email-masked] 
14:32:38 
Visitor's email address automatically set to [email-masked] Clear 
Visitor 

14:37:51 
Fahmi Ishan 
Me 

14:39:22 

Thank you for the details. I'll have one of our expert South America Travel specialists contact you as soon as possible with appropriate information regarding your concern. 
Visitor 

14:39:34 
thank you 
Me 

14:39:42 

You are welcome. Is there anything else I can help you with today? 
Visitor 

14:39:48 
that will be all. thanks 
Me 

14:40:20 

Thank you for choosing SouthAmerica.travel ! 
2 minutes ago 

Have a blessed day ahead. 

Thanks & Regards, 

Soumya Mukherjee